@media all and (min-width: 1026px) {
.main-menu-mobile {display:none !important;}
.phone_mob {display:none !important;}

}
html {height:100%;}
body, html {padding:0; margin:0; font-family: 'Rubik'; color:#333333;     font-size: 14px; overflow-x: hidden; }
ul {padding:0; margin:0; list-style:none;}
h1, h2, h3, h4, h5 {padding:0; margin:0;}
h3 {font-size:36px; padding:15px 0px; color:#FF9600;}
h4 {font-size:32px; padding:15px 0px;}
h5 {font-size:26px; padding:15px 0px;}
table {border:0;}
input, textarea, select {font-family: 'Rubik'}
.page-header h2 {font-size:30px; color:#00683d;    padding: 15px 0px;}
.right table {font-size:14px;border-collapse: collapse;}
.right table tr td{border:1px solid #000;padding: 0px 23px;}
.right table tr th{font-size:20px; font-weight:bold;border:1px solid #000;}
.head-top{background: url(../images/head_top.jpg) repeat-x; height:35px; width:100%;}
.head-top-inner{max-width:1110px; width:100%;margin:0 auto; text-align:right;  background: url(../images/head_top.jpg) repeat-x;  padding-top: 6px;height:35px; }
.head-top-inner img{    margin-bottom: -4px;  padding-right: 6px;}
.head-middle {height:108px; width:100%;}
.head-middle-inner {max-width:1110px; width:100%;margin:0 auto;}
.logo {float:left;padding: 26px 0px; width:250px; text-align:left;}
.user-forms {float:left; width:445px; font-weight: bold;}
.user-forms ul {    padding: 35px 0px;}
.user-forms ul li{display: inline-block; border-right:1px solid #999999;padding: 5px 6px 10px;}
.user-forms ul li img{margin-bottom: -5px; padding-right: 6px;}
.user-forms ul li:last-child{border-right:none;}
.user-forms ul li a{font-size:16px;color:#333333; text-decoration:none; border-bottom:1px dashed #333333;}
.user-forms a{font-size:16px;color:#333333; text-decoration:none; border-bottom:1px dashed #333333;    font-weight: bold;}
.phone {float:left; width:210px; text-align:right; font-size:16px; padding:34px 0px; }
.phone a{font-size:16px;color:#333333; text-decoration:none; border-bottom:1px dashed #333333; }
.phone span{color:#00683d; font-size:23px; font-weight:bold;font-family: 'Open Sans Condensed', sans-serif;}
.cart {float:right; width:150px; text-align:right; padding:34px 0px;}
.total_products {width:75%; float:right;}
.vmCartModule  {background: url(../images/cart.png) no-repeat left top; }
.main {max-width:1110px; margin:0 auto;}
.mmandsearch {background: url(../images/main_menu.png) repeat-x; height:50px; width:100%; }
.mmandsearch-inner {max-width:1100px; margin:0 auto;}
.main-menu {max-width:895px; width:100%; float:left;}
.main-menu ul li {

    position: relative;
    float: left;
 margin-left: 30px;}
.main-menu ul li:first-child {margin-left: 0px;}
.main-menu ul {    padding: 13px;}
.main-menu ul li a{ text-transform:uppercase; font-size:17px; color:#333333; text-decoration:none;display:block;
}
.main-menu ul  ul { position:absolute; left:-9999px; z-index:99999; background:#F68000;list-style-image: url(../images/list-left.png) !important;padding: 10px 10px 10px 30px;border-radius:6px; 
-webkit-border-radius:6px; 
-moz-border-radius:6px; 
-khtml-border-radius:6px;}
.main-menu ul  ul li{ padding-top:1px;padding-left:0; margin-left:0; float:none; display:normal;}
.main-menu ul  ul li a{color:#fff; text-transform:none;}
.main-menu ul  ul li a:hover{color:#ffef00 !important;}
.main-menu ul.menu > li:hover > ul{left:0;    width: 172px;}
.clear {clear:both;}
.item-101 {background: url(../images/mm_home.png) no-repeat left center;   padding-left: 25px; }
.item-101:hover {background: url(../images/mm_home_hover.png) no-repeat left center;   padding-left: 25px; }
.item-130 {background: url(../images/mm_okompanii.png) no-repeat left top;   padding-left: 15px; }
.item-130:hover {background: url(../images/mm_okompanii_hover.png) no-repeat left top;   padding-left: 15px; }
.item-131 {background: url(../images/mm_prod.png) no-repeat left center;   padding-left: 21px; }
.item-131:hover {background: url(../images/mm_prod_hover.png) no-repeat left center;   padding-left: 21px; }
.item-132 {background: url(../images/mm_catalog.png) no-repeat left center;   padding-left: 21px; }
.item-132:hover {background: url(../images/mm_catalog_hover.png) no-repeat left center;   padding-left: 21px; }
.item-133 {background: url(../images/mm_dost.png) no-repeat left center;   padding-left: 27px; }
.item-133:hover {background: url(../images/mm_dost_hover.png) no-repeat left center;   padding-left: 27px; }
.item-134 {background: url(../images/mm_cont.png) no-repeat left center;   padding-left: 27px; }
.item-134:hover {background: url(../images/mm_cont_hover.png) no-repeat left center;   padding-left: 27px; }
.search-module {float:right; width:200px;}
.search {text-align:right;}
#mod_virtuemart_search {padding: 8px 0px; border: 0; padding-left: 10px; color: #676767; margin: 8px 0px; width:143px; height:14px;}
.left {max-width:240px; float:left;}
.right {max-width:840px; float:right;width: 100%;}
.left-menu {background: url(../images/left-menu-bg.png);     margin-top: -4px;}
.left-menu h3{background: url(../images/left-head.png) no-repeat; width:228px; height:51px; margin:0 auto; font-size:26px; color:#fff; text-transform:uppercase;padding: 7px 0px;    text-align: center;}
/*.left:before{ content: url(../images/left-menu-top.png); }
.left-menu .moduletable:after{ content: url(../images/left-menu-bottom.png); }*/
.left-menu ul {margin:0;/*list-style-image: url(../images/list-left.png);*/ padding:0px 30px;}
.left-menu ul li{padding:0; margin:0;}

.left-menu ul li a{font-size:22px; color:#fff; font-weight:bold; text-transform:uppercase; text-decoration:none;}
.left-menu ul li a:hover{color:#ffef00 !important;}
.left-menu ul li ul{list-style-image: url(../images/ululleft.png); }
.left-menu ul li ul li a{font-size:19px;text-transform:none;}
.left-menu ul li div{text-align:left;}
.VmArrowdown {display:none;}
.center {padding-top:10px;}
.left-menu ul .VmOpen a {color:#ffef00 !important;}
.left-menu ul .VmOpen ul li a {color:#fff !important;}
.cameraContents {text-shadow: 1px 1px 2px rgba(0, 0, 0, 1); font-size:14px; text-transform:uppercase;}
.cameraContents h3 {font-size:36px;    padding: 10px 0px;}
.cameraContents h4 {font-size:20px;    padding: 10px 0px;}
.vina-camera-slider-content .camera_caption {width:100% !important;}
.category-view h2 a {text-decoration:none; color:#000; font-size:18px; text-transform:uppercase;}
.category-view .spacer{    margin: 7px 9px;border: 1px solid #CCCCCC;}
.category-view .spacer:hover{    margin: 7px 9px;border: 1px solid #B5E7B6;-webkit-box-shadow: 0px 0px 7px 0px rgba(181, 231, 182, 1);
-moz-box-shadow:    0px 0px 7px 0px rgba(181, 231, 182, 1);
box-shadow:         0px 0px 7px 0px rgba(181, 231, 182, 1);}
.formResponsive .formHorizontal .formControls {margin-left:0;}
.moduletableforma {background:#EDEDED; border:1px solid #fff;-webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    0px 0px 5px 0px rgba(50, 50, 50, 0.75);
box-shadow:         0px 0px 5px 0px rgba(50, 50, 50, 0.75);    margin-top: 20px;}
.moduletableforma h3 {background: url(../images/orm_h3.png) no-repeat; width:220px; height:42px; margin:0 auto;    margin-top: 10px;font-size:26px; color:#fff; text-transform:uppercase;padding: 3px 0px;    text-align: center;}
.rsformforma {margin-top:10px;}
.left .formDescription {display:none;}
.formResponsive select, .formResponsive textarea, .formResponsive input[type="text"], .formResponsive input[type="password"] {margin-bottom:0 !important;}
.formResponsive textarea, .formResponsive input[type="text"], .formResponsive input[type="password"] {height:34px; border-radius:5px; font-family: 'Rubik'; font-size:14px;}
.rsform-text-box {height:85px !important;}
.formResponsive {margin:0;}
.rsform-submit-button {background:#003403 !important; font-size:15px; text-transform:uppercase;font-family: 'Rubik';    padding: 5px 15px;-webkit-box-shadow: 3px 3px 5px 0px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    3px 3px 5px 0px rgba(50, 50, 50, 0.75);
box-shadow:         3px 3px 5px 0px rgba(50, 50, 50, 0.75);}
.formResponsive .formBody {text-align:center;}
.right ul li {    list-style: disc;
    margin-left: 20px;}
.moduletablepref h3 {text-align:center; color:#a50000; font-size:34px; text-transform:uppercase;        padding: 40px 0px 20px 0px;}
.pref h6{color:#a50000; font-size:20px;margin: 0; height: 52px;}
.pref {float:left; width:25%; text-align:center;}
.pref p{ text-align:left; padding:5px;}
.bottom-menu {background: url(../images/bottom-menu_bg.png) repeat-x; height:57px; margin-top:40px; }
.bottom-menu-inner {max-width:1100px; margin:0 auto;background: url(../images/bottom-menu_bg.png) repeat-x; height:57px;}
.bottom-menu-inner ul{list-style-image: url(../images/fm_li.png);padding: 15px;}
.bottom-menu-inner ul li{float:left;    padding-left: 8px;margin-left: 60px;}
.bottom-menu-inner ul li a{font-size:19px; color:#fff; text-decoration:none; text-transform:uppercase; font-weight:bold;}
.bottom-menu-inner ul li a:hover{color:#ffcf01; background: none;}
.footer {background:#F5F5F5; height:146px;}
.footer-inner {max-width:1110px; width:100%;background:#F5F5F5;  margin:0 auto;height:146px;}
.footer .logo {max-width:241px;}
.footer h3 {font-size:18px; border-bottom:1px solid #680100;    margin-bottom: 5px; padding-bottom: 5px; text-transform:uppercase;}
.footer2 {float:left; width:160px; padding-left:20px;}
.footer2 ul li a {color:#285631; font-size:16px; text-decoration:none; font-weight:bold;}
.footer3 ul li a {color:#285631; font-size:16px; text-decoration:none; font-weight:bold;}
.footer3 {float:left; width:160px; padding-left:40px;}
.footer4 {float:left; width:135px;    padding: 10px 65px;}
.footer4 ul{    text-align: center;}
.footer4 ul li{ padding-top: 5px; }
.footer4 ul li a{    font-size: 16px; padding-left:5px;
    color: #333333;
    text-decoration: none;
    border-bottom: 1px dashed #333333;}
.footer .phone {float:left; width:19%;}
.cat_img {height:83px;}
.cat_img img {max-height:80px;}
.category_description {display: block;}
.orderby-displaynumber {display:none;}
.vm-product-rating-container {display:none;}
.category-view .vm-price-desc{display:none;}
.category-view .PricesalesPrice{font-size:19px !important;background:#680001;color:#fff !important;padding: 3px;}
.category-view p.product_s_desc{display:none;}
.category-view .vm-product-descr-container-1{font-size:13px;}
.category-view .vm-product-descr-container-1 ul{list-style:none !important;list-style-image: url(../images/cat-desc-li.png) !important;}
.category-view .product-price{
    position: relative;
    float: right;
    margin-top: -26px;
    width: 100%!important;
    }
.vm-price-value {background:none !important;}
.vm3pr-0 {/* display:none; */}
.vm-page-counter {display:none;}
.vm-pagination-bottom ul li{border:1px solid #fff; margin-left:5px;}
.vm-pagination-bottom ul li:hover {border:1px solid #104B1B; }
.vm-pagination-bottom ul li span {background:#FF9600; color:#fff;padding: 2px 5px;}
.pagination-next span {background:none !important; color:#000 !important;}
.pagination-end span {background:none !important; color:#000 !important;}
.pagination-start span {background:none !important; color:#000 !important;}
.pagination-prev span {background:none !important; color:#000 !important;}
.browse-view h1 { color:#00683d; text-transform:uppercase;}
.productdetails-view h1 { color:#00683d; text-transform:uppercase;}
.productdetails-view .product-short-description {display:none;}
.productdetails-view .vm-price-desc {font-size:19px !important;}
.productdetails-view .PricesalesPrice {font-size:30px !important; color:#660205;}
.product-neighbours {display:none;}
.back-to-category {display:none;}
.main-image {margin-top:20px;}
.vm-product-media-container {border:1px solid #CCCCCC;}
.addimg {text-align:center; width:126px; height:126px; border:1px solid #CECECE;display: table;margin-left: 15px;}
.addimginn{  display: table-cell; vertical-align: middle;}
.desc_in_card {font-size:18px; text-align:justify; border-top:1px solid #CBCBCB;}
ul.jwts_tabbernav li a {font-size:20px; text-decoration:none; font-family: Pt-sans; }
.desc_in_card {padding-top:20px; margin-top:20px;}
.jwts_tabbertab   table {width:100%; font-size:16px; }
.jwts_tabbertab   table tr td:first-child{width:25%; }
.left-msg-prod {    background: url(../images/msg-prod-bg.png) no-repeat;    margin-top: 10px;margin-bottom: 15px;
    width: 711px;
    height: 70px;
    color: #fff;
    font-size: 23px;
    margin-top: 15px;padding: 40px 0px 0px 130px;}
.left-msg-prod span{font-size:25px;}
.left-msg .rsform {   background: url(../images/form-bg.png) no-repeat; width:850px; height:326px;margin-top: 15px;}
.left-msg .rsform h2 {font-size:26px; color:#003305; text-transform:uppercase; text-align:center;padding: 13px;}
.left-msg textarea, .left-msg input[type="text"], .left-msg input[type="password"] {width:340px !important;}
.left-msg .formResponsive .formHorizontal .rsform-block {margin-bottom:5px;}
.left-msg #message {    height: 80px !important;}
.left-msg #submit {}
.left-msg .formControlLabel {font-size:14px; color:#999999;    margin-left: 100px;
    margin-top: 6px;
    position: absolute;}
a.ask-a-question {background: url(../images/ask.png) no-repeat; color:#fff; font-size:13px; text-decoration:none;    padding: 5px 8px 5px 40px;}
.ask-a-question { clear:both; text-align:center;}
.values {position:absolute;}
.horizontbox {width:100% !important;}
.custom_params:after{clear:both;}
.horizontbox div{display:inline-block; padding:0px 5px;}
.paramfilter a.reset {display:none;}
.paramfilter a.reset {display:none;}
.horizontbox .heading{color:#333333; background:#fff; border:1px solid #999999;margin: 5px 0px;}
.horizontbox .heading img{display:none;}
.horizontbox {background: rgba(238,238,236,1);
background: -moz-linear-gradient(top, rgba(238,238,236,1) 0%, rgba(196,198,195,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(238,238,236,1)), color-stop(100%, rgba(196,198,195,1)));
background: -webkit-linear-gradient(top, rgba(238,238,236,1) 0%, rgba(196,198,195,1) 100%);
background: -o-linear-gradient(top, rgba(238,238,236,1) 0%, rgba(196,198,195,1) 100%);
background: -ms-linear-gradient(top, rgba(238,238,236,1) 0%, rgba(196,198,195,1) 100%);
background: linear-gradient(to bottom, rgba(238,238,236,1) 0%, rgba(196,198,195,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeec', endColorstr='#c4c6c3', GradientType=0 ); border:2px solid #013300;}
.custom_params option {    font-size: 12px; }
.values {z-index: 99;font-family: Pt-sans;border:1px solid #013300; padding:0 !important;-webkit-box-shadow: 0px 3px 11px -2px rgba(0,0,0,0.62);
-moz-box-shadow: 0px 3px 11px -2px rgba(0,0,0,0.62);
box-shadow: 0px 3px 11px -2px rgba(0,0,0,0.62);background: url(../images/filtr_arr.png) no-repeat top center; }
.slider-double-handle {    width: 250px;
    background: #fff;}
.ui-slider-horizontal {width:70px;}
.fullreset {margin-top: 1px;
    margin-left: 10px;}
.mcf_button, .fullreset {background:#680001; color:#fff; border:0;border-radius: 5px;-webkit-box-shadow: 0px 0px 19px -6px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 19px -6px rgba(0,0,0,0.75);
box-shadow: 0px 0px 19px -6px rgba(0,0,0,0.75);    font: 13.3333px Arial; text-decoration:none;}
.browse-view .row {width:100%;}
.filtr {padding-top: 20px;}
/*.productdetails-view .product-fields {display:none;}*/
.productdetails-view .product-fields {float:left; text-align:left !important;}
.productdetails-view .product-price {float:left;}
.item-pagecontancts table{font-size:17px; font-weight:normal;}
.item-pagecontancts b{font-size:20px;}
.item-pagecontancts table tr td{border:0; padding:0;}
.item-pagecontancts table tr td:first-child{    padding: 0px 16px;}
.blog .pull-left {float:left; padding-right:25px;    margin-top: -40px;}
.blog .create {margin-left: 185px;}
.blog h2 {margin-left: 185px; padding:0;}
.blog .subheading-category {margin-left: -185px; color:#00683d; font-size:30px;}
.blog .article-info {margin:0; font-size:14px; color:#090909;}
.blog h2 a { text-decoration:none; font-size:20px; color:#090909;}
.blog .readmore {text-align:right;}
.blog .readmore a{    color: #fff;
    background: #023D0D;
    padding: 5px 10px; text-decoration:none;}
.blog .pull-left img{width:160px; height:160px;border-radius: 50%;}
.blog p{margin-top:0;}
.blog .counter{display:none;}

.pagination ul li{border:1px solid #fff; margin-left:5px; list-style:none !important; float:left;}
.pagination ul li:hover {border:1px solid #104B1B; }
.pagination ul li span {background:#FF9600; color:#fff;padding: 2px 5px;}
.pagination-next span {background:none !important; color:#000 !important;}
.pagination-end span {background:none !important; color:#000 !important;}
.pagination-start span {background:none !important; color:#000 !important;}
.pagination-prev span {background:none !important; color:#000 !important;}
.item-page .pagenav{display:none;}
.cilindr tr td {padding:7px !important;}
.cilindr input { max-width:30px !important;}
.table_calc tr td {padding:0;}
.table_calc2 tr td {border:0 !important;}
.calc_done {background: url(../images/calc_done.png) no-repeat ;border: 0; color: #fff;  padding: 7px 41px; float:left;     margin-top: 10px;}
.calc_reset {background: #04400C ;border: 0; color: #fff;  padding: 5px 20px;float:left;margin-left: 20px;    margin-top: 10px;}
.main-menu-mobile {text-align:center; background:#680000;}
.main-menu-mobile h3{display:none;}
.main-menu-mobile ul li{display: inline-block; width: 49%; vertical-align: top;}
.main-menu-mobile ul li a{color:#fff; text-decoration:none;}
#trigger {color:#fff; text-decoration:none; font-weight:bold;}
.information img {border-radius: 50%; width:100px; height:100px;}

.hid {  z-index:9999999;width: 100%;
    opacity: 0;
    position: fixed;}
.hid-phone {text-align:right;  font-size:16px;}
.hid-phone a{    font-size: 16px;
    color: #333333;
    text-decoration: none;
    border-bottom: 1px dashed #333333;
    font-weight: bold;}
.hid-phone span{  color: #00683d;
    font-size: 22px;
    font-weight: bold;
    font-family: 'Open Sans Condensed', sans-serif;}
.addtocart-button input{background: url(../images/cart_btn.png) no-repeat ;border: 0;padding: 6px 13px 9px 43px;  color: #fff;cursor: pointer;    margin-top: -1px;font-family: Pt-sans;}
.addtocart-button input:hover{background: url(../images/cart_btn.png) no-repeat ;border: 0;padding: 6px 13px 9px 43px;  color: #E0E0E0;cursor: pointer;}
.b1c {    margin-left: 20px;color: #501000; text-decoration: none; font-size: 15px; background: #FFF000;  padding: 5px 15px;}
.b1c:hover {background:#E0D100;}
.continue_link, .showcart {font-size:14px; color:#660205;}
.vm_cart_products .product_row {display:none;}
.vm_cart_products .total {font-size: 16px;}
.show_cart a {font-size: 14px;  color: #660205;}
.cart-view table tr th {border:0;}
.cart-view table tr td {border:0; padding:0;}
.customer-note {display:none;}
.vm-fieldset-tos {display:none;}
.cart-summary h3 {font-size:16px;}
.cart-summary h4 {font-size:16px;}
.vm-cart-item-name a {    color: #660205;
    font-size: 16px;
    text-decoration: none;
    line-height: 32px;
    padding-left: 20px;}
	.vm-cart-item-total {text-align:right;}
.form-validate fieldset h2 {display:none;}
.form-validate fieldset tr th {border:0;}
.form-validate fieldset tr td {border:0; padding:0;}
.form-validate fieldset .control-buttons {display:none;}
.form-validate .userfields_info{display:none;}
.virtuemart_country_id {display:none;}
#virtuemart_country_id {display:none;}
.category-view .spacer {height:350px;}

.container1 {padding: 0 0 70px 0;} 

#message1
{
display: block;
display: none;

z-index: 999;

opacity: .8;

position: fixed;


top: 100%;
margin-top: -80px; /* = height + preferred bottom margin */


left: 80%;
margin-left: -80px;

-moz-border-radius: 24px;
-webkit-border-radius: 24px;

width: 300px;
line-height: 48px;
height: 48px;
padding: 10px;
background-color: #000;
font-size: 24px;
text-align: center;
}

#message1 a { color: #fff; }
.pweb-fields {font-family: Pt-sans;}
.vm2-add_quantity_cart {margin-top: 2px;  position: absolute;}
.vm2-remove_from_cart {margin-left: 27px;}
.vm2-remove_from_cart img{width:20px; height:20px;}
.browse-view .quantity-controls {display:none;}
.browse-view .quantity-box {float:left; margin-left:20px;}
.browse-view .addtocart-button {float:right;}
.browse-view .addtocart-area {/* padding-bottom: 40px; */margin-left: -18px;}
.vm2-add_quantity_cart img{width:20px; height:20px;}
#shipment_select {display:none;}

.shipto_fields_div {display:none;}
.moduletableinform h3{background: #FF9600; color:#fff;margin: 5px 0px 15px;}
.moduletableinform {background: rgba(245,245,245,1);
background: -moz-linear-gradient(top, rgba(245,245,245,1) 0%, rgba(250,250,250,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(245,245,245,1)), color-stop(100%, rgba(250,250,250,1)));
background: -webkit-linear-gradient(top, rgba(245,245,245,1) 0%, rgba(250,250,250,1) 100%);
background: -o-linear-gradient(top, rgba(245,245,245,1) 0%, rgba(250,250,250,1) 100%);
background: -ms-linear-gradient(top, rgba(245,245,245,1) 0%, rgba(250,250,250,1) 100%);
background: linear-gradient(to bottom, rgba(245,245,245,1) 0%, rgba(250,250,250,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f5f5', endColorstr='#fafafa', GradientType=0 ); border:2px solid #fff;-webkit-box-shadow: 0px 0px 21px 1px rgba(234,234,234,1);
-moz-box-shadow: 0px 0px 21px 1px rgba(234,234,234,1);
box-shadow: 0px 0px 21px 1px rgba(234,234,234,1);}
.custominform table tr td{border:0; text-align:center;}
.custominform a{font-size: 18px; font-weight: bold; color:#161616; text-decoration:none;}
.custominform  img{border-radius: 50% !important; width:120px; height:120px;}
.squaredTwo, a.opg-link.opg-text-small.hidecarta {
display:none;}
.product-field-type-E {
display:none !important;}


	/*new*/
	html, body {height:auto}
	.head-middle {height:auto}
	.head-middle:after{display: table;	clear: both;	content: '';}
	.head-top-inner .user-forms {width:auto}
	.head-top-inner .user-forms+div{float:right}
	.head-top-inner .user-forms ul {padding:0}
	.head-top-inner .user-forms ul li {padding:0 5px}
	.head-middle {clear:both}
	.logo {padding:24px 0 0;width:auto;}
	.logo img {max-height:55px}
	.phone {float:right;padding:24px 25px 24px 0}
	.cart {padding:24px 0}
	.user-forms ul li a {font-weight:normal;font-size:14px}
	
	.phone span {display:block;margin:0 0 5px}
	.phone span+br{display:none}
	
	.left-menu {margin:0;background:#ccc}
	.left-menu h3 {background:#00683d;width:auto;height:auto;font-size:18px;padding:10px 0}
	.left-menu ul.VMmenucatalog {padding:10px}
	.left-menu ul li {padding:10px 0;border-bottom:1px #f2f2f2 solid}
	.left-menu ul li:last-child{border:0}
	.left-menu ul li a {font-size:14px;font-weight:normal;color:#111}
	.left-menu ul .VmOpen a {color:#00683d!important}
	
	.category-view .row .category .spacer h2 {line-height:18px;margin:0 0 15px}
	.cat_desc {font-size:12px;line-height:16px}
	.bottom-menu-inner ul li a {font-size:16px;font-weight:normal}
	.footer .phone {float:right}
	.footer4 {width:auto}
	
	.breadcrumb .icon-location {background:url(/templates/teplosila/images/mm_home.png)!important;padding:0!important;width:18px;height:16px}
	
	.fast_buy {clear:both;padding:15px 0 0}
	.fast_buy .b1c {display:inline-block;margin:0;background:#f18903;color:#fff;padding:8px 15px;border-radius:8px}
	.ask-a-question {margin:20px 0 0;text-align:left;}
	a.ask-a-question {display:inline-block;vertical-align:top;background:#00683d url(../images/ask_new.png) 5px 50% no-repeat;border-radius:8px;margin:0}
	
	.left-msg-prod a {color:#fff;text-decoration:none}
	
	/*new colors*/
		.mmandsearch {background: #00683d;color:#fff}
			.main-menu ul {padding:0}
			.main-menu ul li {float:none;display:inline-block;vertical-align:top;background:none!Important;padding:15px!important;margin:0}
			.main-menu ul li:hover, .main-menu ul li.active {background:#a03223!important}
			.main-menu ul li a, .main-menu ul li a:focus {color:#fff}
				.main-menu ul li a:hover, .main-menu ul li a:focus{background:none!Important}
				.main-menu ul li:hover a, .main-menu ul li.active a {color:#fff!important}
				
				
				.main-menu ul ul {list-style-image:initial;top:100%;width:100%;box-sizing:border-box;background:#a03223;border-radius:0 0 10px 10px;padding:0;}
				.main-menu ul.menu > li:hover > ul {width:100%}
				.main-menu ul ul li {padding:10px!important;border-bottom:1px #fff solid;display:block;}
				.main-menu ul ul li:last-child{border:0}
				.main-menu ul ul li a {color:#000}
				.main-menu ul ul li:hover {background:#00683d!important}
				.main-menu ul ul li:hover a {color:#fff!important}
				.main-menu ul ul li a {font-size:14px}
				.main-menu ul ul li:hover ul {position:absolute;top:0;left:100%}
				
		#mod_virtuemart_search {border-radius:8px 0 0 8px}		
			#mod_virtuemart_search+input{border-radius:0 8px 8px 0;height:30px}
			
		.left-menu {background:#f2f2f2}	
			.left-menu ul li {border-color:#ccc}
			
			
		.head-top {background:#fff;border-bottom:1px #dedede solid;height:auto}	
			.head-top-inner {background:none;padding:10px 0;display:flex;justify-content:space-between;align-items:center;height:auto}
			.time-module p {margin:0}
			.moduletable.time-module {line-height:24px;padding-left:30px;background:url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGVuYWJsZS1iYWNrZ3JvdW5kPSJuZXcgMCAwIDI0IDI0IiBoZWlnaHQ9IjI0cHgiIHZpZXdCb3g9IjAgMCAyNCAyNCIgd2lkdGg9IjI0cHgiIGZpbGw9IiMwMDY4M2QiPjxnPjxwYXRoIGQ9Ik0wLDBoMjR2MjRIMFYweiIgZmlsbD0ibm9uZSIvPjwvZz48Zz48Zz48cGF0aCBkPSJNNiwyMFYxMGgxMnYxYzAuNywwLDEuMzcsMC4xLDIsMC4yOVYxMGMwLTEuMS0wLjktMi0yLTJoLTFWNmMwLTIuNzYtMi4yNC01LTUtNVM3LDMuMjQsNyw2djJINmMtMS4xLDAtMiwwLjktMiwydjEwIGMwLDEuMSwwLjksMiwyLDJoNi4yNmMtMC40Mi0wLjYtMC43NS0xLjI4LTAuOTctMkg2eiBNOSw2YzAtMS42NiwxLjM0LTMsMy0zczMsMS4zNCwzLDN2Mkg5VjZ6Ii8+PHBhdGggZD0iTTE4LDEzYy0yLjc2LDAtNSwyLjI0LTUsNXMyLjI0LDUsNSw1czUtMi4yNCw1LTVTMjAuNzYsMTMsMTgsMTN6IE0xOS42NSwyMC4zNWwtMi4xNS0yLjE1VjE1aDF2Mi43OWwxLjg1LDEuODUgTDE5LjY1LDIwLjM1eiIvPjwvZz48L2c+PC9zdmc+) 0 50% no-repeat;}
			
		.head-middle-inner {padding:20px 0;display:flex;justify-content:space-between;align-items:center}	
			.logo {padding:0;margin:0 auto 0 0}
			.cart {order:1;margin-left:25px}
			.cart, .phone {padding:0}
			.cart, .total_products {width:Auto}
			.vmCartModule {width:auto;padding-left:30px;background:url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGVuYWJsZS1iYWNrZ3JvdW5kPSJuZXcgMCAwIDI0IDI0IiBoZWlnaHQ9IjI0cHgiIHZpZXdCb3g9IjAgMCAyNCAyNCIgd2lkdGg9IjI0cHgiIGZpbGw9IiNjZTI0MmUiPjxnPjxyZWN0IGZpbGw9Im5vbmUiIGhlaWdodD0iMjQiIHdpZHRoPSIyNCIvPjxwYXRoIGQ9Ik0xOCw2aC0yYzAtMi4yMS0xLjc5LTQtNC00UzgsMy43OSw4LDZINkM0LjksNiw0LDYuOSw0LDh2MTJjMCwxLjEsMC45LDIsMiwyaDEyYzEuMSwwLDItMC45LDItMlY4QzIwLDYuOSwxOS4xLDYsMTgsNnogTTEyLDRjMS4xLDAsMiwwLjksMiwyaC00QzEwLDQuOSwxMC45LDQsMTIsNHogTTE4LDIwSDZWOGgydjJjMCwwLjU1LDAuNDUsMSwxLDFzMS0wLjQ1LDEtMVY4aDR2MmMwLDAuNTUsMC40NSwxLDEsMXMxLTAuNDUsMS0xVjggaDJWMjB6Ii8+PC9nPjwvc3ZnPg==) 0 0 no-repeat;}
			.phone {font-size:12px;line-height:14px;width:auto;padding-left:30px;background:url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGhlaWdodD0iMjRweCIgdmlld0JveD0iMCAwIDI0IDI0IiB3aWR0aD0iMjRweCIgZmlsbD0iI2NlMjQyZSI+PHBhdGggZD0iTTAgMGgyNHYyNEgwVjB6IiBmaWxsPSJub25lIi8+PHBhdGggZD0iTTYuNTQgNWMuMDYuODkuMjEgMS43Ni40NSAyLjU5bC0xLjIgMS4yYy0uNDEtMS4yLS42Ny0yLjQ3LS43Ni0zLjc5aDEuNTFtOS44NiAxMi4wMmMuODUuMjQgMS43Mi4zOSAyLjYuNDV2MS40OWMtMS4zMi0uMDktMi41OS0uMzUtMy44LS43NWwxLjItMS4xOU03LjUgM0g0Yy0uNTUgMC0xIC40NS0xIDEgMCA5LjM5IDcuNjEgMTcgMTcgMTcgLjU1IDAgMS0uNDUgMS0xdi0zLjQ5YzAtLjU1LS40NS0xLTEtMS0xLjI0IDAtMi40NS0uMi0zLjU3LS41Ny0uMS0uMDQtLjIxLS4wNS0uMzEtLjA1LS4yNiAwLS41MS4xLS43MS4yOWwtMi4yIDIuMmMtMi44My0xLjQ1LTUuMTUtMy43Ni02LjU5LTYuNTlsMi4yLTIuMmMuMjgtLjI4LjM2LS42Ny4yNS0xLjAyQzguNyA2LjQ1IDguNSA1LjI1IDguNSA0YzAtLjU1LS40NS0xLTEtMXoiLz48L3N2Zz4=) 0 0 no-repeat;}
			.phone a {font-size:12px}
			.phone p {margin:0}
			
		.bottom-menu {background: #ce242e;height:auto}	
			.bottom-menu-inner {background:none;height:auto}
			.bottom-menu-inner ul {padding:0;list-style-image:initial;margin:0}
			.bottom-menu-inner ul li {margin:0;float:none;padding:15px;display:inline-block;vertical-align:top}
			.bottom-menu-inner ul li.active, .bottom-menu-inner ul li:hover {background:#00683d}
			.bottom-menu-inner ul li.active a, .bottom-menu-inner ul li:hover a {color:#fff}
			
		.footer {height:auto;padding:20px 0}	
			.footer-inner {height:auto;display:flex;justify-content:space-between}
			.footer-info{padding:10px 0 0}
			.footer .phone {width:auto}
			
		/*category*/
			.category-view .row {display:flex;}
			.category-view .row .category, .category-view .row .category:hover {padding:15px;box-sizing:border-box;width:50%;}
			.category-view .spacer {height:100%;box-sizing:border-box;margin:0!important;padding:10px!important;border-radius:8px}
			.category-view h2 a {font-size:14px}
			.cat_img {height:auto;margin:0 0 15px;}
			
			.left-menu ul .VmOpen ul li a {color:#000!important}
			.left-menu ul li ul li a {font-size:13px}
			.left-menu ul li ul {list-style-image:initial;padding:0}
			.left-menu ul li ul li {margin-left:30px;
				/*background:url(data:image/svg+xml;base64,) -30px 0 no-repeat;*/
			}
			
			.category-view .product .spacer, .vm-product-media-container {border:0}
				.category-view .product-price {margin:10px 0}
				.product-price {text-align:center;color:#ce242e}
				.category-view .PricesalesPrice {background:none;color:#ce242e!important}
				.category-view .product .quantity-box {display:none}
				.category-view .browse-view  .product .addtocart-button {margin:5px;display:inline-block;vertical-align:top;float:none}
				.addtocart-button input, .addtocart-button input:hover {font-family:'Rubik';padding:8px 8px 8px 30px;margin:0;background:url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGVuYWJsZS1iYWNrZ3JvdW5kPSJuZXcgMCAwIDI0IDI0IiBoZWlnaHQ9IjI0cHgiIHZpZXdCb3g9IjAgMCAyNCAyNCIgd2lkdGg9IjI0cHgiIGZpbGw9IiNjZTI0MmUiPjxnPjxyZWN0IGZpbGw9Im5vbmUiIGhlaWdodD0iMjQiIHdpZHRoPSIyNCIvPjxwYXRoIGQ9Ik0xOCw2aC0yYzAtMi4yMS0xLjc5LTQtNC00UzgsMy43OSw4LDZINkM0LjksNiw0LDYuOSw0LDh2MTJjMCwxLjEsMC45LDIsMiwyaDEyYzEuMSwwLDItMC45LDItMlY4QzIwLDYuOSwxOS4xLDYsMTgsNnogTTEyLDRjMS4xLDAsMiwwLjksMiwyaC00QzEwLDQuOSwxMC45LDQsMTIsNHogTTE4LDIwSDZWOGgydjJjMCwwLjU1LDAuNDUsMSwxLDFzMS0wLjQ1LDEtMVY4aDR2MmMwLDAuNTUsMC40NSwxLDEsMXMxLTAuNDUsMS0xVjggaDJWMjB6Ii8+PC9nPjwvc3ZnPg==) 0 50% no-repeat;color:#00683d}
				
				.left-msg-prod {padding:15px 20px 15px 75px;border-radius:8px;width:auto;height:auto;line-height:35px;
					background:#00683d url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGhlaWdodD0iNDhweCIgdmlld0JveD0iMCAwIDI0IDI0IiB3aWR0aD0iNDhweCIgZmlsbD0iI0ZGRkZGRiI+PHBhdGggZD0iTTAgMGgyNHYyNEgwVjB6IiBmaWxsPSJub25lIi8+PHBhdGggZD0iTTE5IDJINWMtMS4xMSAwLTIgLjktMiAydjE0YzAgMS4xLjg5IDIgMiAyaDRsMyAzIDMtM2g0YzEuMSAwIDItLjkgMi0yVjRjMC0xLjEtLjktMi0yLTJ6bTAgMTZoLTQuODNsLS41OS41OUwxMiAyMC4xN2wtMS41OS0xLjU5LS41OC0uNThINVY0aDE0djE0em0tOC0zaDJ2MmgtMnptMS04YzEuMSAwIDIgLjkgMiAyIDAgMi0zIDEuNzUtMyA1aDJjMC0yLjI1IDMtMi41IDMtNSAwLTIuMjEtMS43OS00LTQtNFM4IDYuNzkgOCA5aDJjMC0xLjEuOS0yIDItMnoiLz48L3N2Zz4=) 10px 50% no-repeat;
				}
				a.ask-a-question {
					padding:8px 8px 8px 35px;color:#fff!important;
					background:#00683d url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGVuYWJsZS1iYWNrZ3JvdW5kPSJuZXcgMCAwIDI0IDI0IiBoZWlnaHQ9IjI0cHgiIHZpZXdCb3g9IjAgMCAyNCAyNCIgd2lkdGg9IjI0cHgiIGZpbGw9IiNGRkZGRkYiPjxnPjxyZWN0IGZpbGw9Im5vbmUiIGhlaWdodD0iMjQiIHdpZHRoPSIyNCIvPjwvZz48Zz48Zz48cGF0aCBkPSJNMjAsMkg0QzMsMiwyLDIuOSwyLDR2My4wMUMyLDcuNzMsMi40Myw4LjM1LDMsOC43VjIwYzAsMS4xLDEuMSwyLDIsMmgxNGMwLjksMCwyLTAuOSwyLTJWOC43YzAuNTctMC4zNSwxLTAuOTcsMS0xLjY5VjQgQzIyLDIuOSwyMSwyLDIwLDJ6IE0xOSwyMEg1VjloMTRWMjB6IE0yMCw3SDRWNGgxNlY3eiIvPjxyZWN0IGhlaWdodD0iMiIgd2lkdGg9IjYiIHg9IjkiIHk9IjEyIi8+PC9nPjwvZz48L3N2Zz4=) 5px 50% no-repeat;
				}
				
				.productdetails-view .PricesalesPrice {color:#ce242e}
				.tabs dt {padding:5px 15px;height:auto;background:#f4f4f4;color:#000;border-radius:5px 5px 0 0}
				.tabs dt.selected {background:#fff;color:#000;border-bottom:1px #fff solid;position:relative;z-index:5}
				.tabs dd {margin:37px 0 0 -100%}
				.tabs .tab-content {border-radius:0 5px 5px 5px}
				
				select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input
				{height:35px}
				
				.moduletable.left-protocol {margin:20px 0 0;background:#f4f4f4;padding:35px 15px}
				
				.custom.left-protocol {
					padding:0 0 0 60px;
					font-size:24px;line-height:25px;
					min-height:40px;text-transform:uppercase;
					background:url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGVuYWJsZS1iYWNrZ3JvdW5kPSJuZXcgMCAwIDIwIDIwIiBoZWlnaHQ9IjQ4cHgiIHZpZXdCb3g9IjAgMCAyMCAyMCIgd2lkdGg9IjQ4cHgiIGZpbGw9IiNjZTI0MmUiPjxnPjxyZWN0IGZpbGw9Im5vbmUiIGhlaWdodD0iMjAiIHdpZHRoPSIyMCIgeD0iMCIvPjwvZz48Zz48Zz48cGF0aCBkPSJNMTgsMTBsLTEuNzctMi4wM2wwLjI1LTIuNjlsLTIuNjMtMC42bC0xLjM3LTIuMzJMMTAsMy40M0w3LjUzLDIuMzZMNi4xNSw0LjY4TDMuNTMsNS4yOGwwLjI1LDIuNjlMMiwxMGwxLjc3LDIuMDMgbC0wLjI1LDIuNjlsMi42MywwLjZsMS4zNywyLjMyTDEwLDE2LjU2bDIuNDcsMS4wN2wxLjM3LTIuMzJsMi42My0wLjZsLTAuMjUtMi42OUwxOCwxMHogTTE1LjIzLDEyLjEybDAuMTcsMS44MWwtMS43NywwLjQgbC0wLjQyLDAuMWwtMC4yMiwwLjM3bC0wLjkzLDEuNTZsLTEuNjYtMC43MkwxMCwxNS40N2wtMC40LDAuMTdsLTEuNjYsMC43MmwtMC45My0xLjU2bC0wLjIyLTAuMzdsLTAuNDItMC4xbC0xLjc3LTAuNGwwLjE3LTEuODIgbDAuMDQtMC40M2wtMC4yOC0wLjMyTDMuMzMsMTBsMS4yLTEuMzhsMC4yOC0wLjMyTDQuNzcsNy44N0w0LjYsNi4wNmwxLjc3LTAuNGwwLjQyLTAuMDlsMC4yMi0wLjM3bDAuOTMtMS41Nkw5LjYsNC4zNUwxMCw0LjUyIGwwLjQtMC4xN2wxLjY2LTAuNzJsMC45MywxLjU2bDAuMjIsMC4zN2wwLjQyLDAuMWwxLjc3LDAuNGwtMC4xNywxLjgxTDE1LjE5LDguM2wwLjI4LDAuMzJsMS4yLDEuMzdsLTEuMiwxLjM3bC0wLjI4LDAuMzIgTDE1LjIzLDEyLjEyeiIvPjxwb2x5Z29uIHBvaW50cz0iOC41OSwxMS42NSA3LjE3LDEwLjI0IDYuNDYsMTAuOTUgOC41OSwxMy4wNyAxMy41NCw4LjEyIDEyLjgzLDcuNDEiLz48L2c+PC9nPjwvc3ZnPg==) 0 50% no-repeat;
					
				}
				.moduletable.left-protocol a {color:#222;text-decoration:none}
				
				.left-menu ul .VmOpen a:hover, .left-menu ul li a:hover {color:#00683d!important}
				
				.blog .items-leading  > div {display:inline-block;vertical-align:top;width:100%;padding:0 0 15px;margin:0 0 15px;border-bottom:1px #f2f2f2 solid}
				.blog .items-leading  > div:last-child {border:0;padding:0;margin:0}
				.blog .items-leading .page-header {margin:0;border:0}
				.blog .items-leading .page-header h2 {margin:0}
				.blog .pull-left {margin-top:-30px}
				.blog .pull-left img {height:auto;border-radius:0}
				.blog .icon-calendar, .item-page .article-info .icon-calendar {
					display:inline-block;vertical-align:top;margin:0;width:24px;height:24px;
					background:url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGhlaWdodD0iMThweCIgdmlld0JveD0iMCAwIDI0IDI0IiB3aWR0aD0iMThweCIgZmlsbD0iIzAwMDAwMCI+PHBhdGggZD0iTTAgMGgyNHYyNEgwVjB6IiBmaWxsPSJub25lIi8+PHBhdGggZD0iTTE5IDRoLTFWMmgtMnYySDhWMkg2djJINWMtMS4xMSAwLTEuOTkuOS0xLjk5IDJMMyAyMGMwIDEuMS44OSAyIDIgMmgxNGMxLjEgMCAyLS45IDItMlY2YzAtMS4xLS45LTItMi0yem0wIDE2SDVWMTBoMTR2MTB6bTAtMTJINVY2aDE0djJ6bS03IDVoNXY1aC01eiIvPjwvc3ZnPg==) 50% 50% no-repeat!important;
				}
				.blog .article-info {margin:0 0 10px;}
				.blog .create,  .item-page .article-info {line-height:24px}
				.blog .readmore a {background:#00683d;line-height:24px}
				.blog .readmore a .icon-chevron-right {
					display:inline-block;vertical-align:top;margin:0;width:24px;height:24px;
					background:url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGhlaWdodD0iMjRweCIgdmlld0JveD0iMCAwIDI0IDI0IiB3aWR0aD0iMjRweCIgZmlsbD0iI0ZGRkZGRiI+PHBhdGggZD0iTTAgMGgyNHYyNEgwVjB6IiBmaWxsPSJub25lIi8+PHBhdGggZD0iTTEwIDZMOC41OSA3LjQxIDEzLjE3IDEybC00LjU4IDQuNTlMMTAgMThsNi02LTYtNnoiLz48L3N2Zz4=) 50% 50% no-repeat!Important;
				}